
from datetime import datetime


def get_current_time_str():
    """
    Returns string with current time in the format YYYY-MM-DDThh-mm-ss

    :return str_date_time: The time in string format
    :type str_date_time: str
    """
    date_time = datetime.today()
    str_date_time = date_time.strftime('%Y-%m-%dT%H-%M-%S')

    return str_date_time
